Commands:

create_instance TestOneGroup4Strat Group4Strat UIUC SIM-1001-101 dlariviere 1000000 -symbols DIA|UNH|GS|HD|MSFT|CRM|MCD|HON|BA|V|AMGN|CAT|MMM|NKE|AXP|DIS|JPM|JNJ|TRV|AAPL|WMT|PG|IBM|CVX|MRK|DOW|CSCO|KO|VZ|INTC|WBA|KD


create_instance TestTwoGroup4Strat Group4Strat UIUC SIM-1001-101 dlariviere 1000000 -symbols SPY

start_backtest 2021-11-05 2021-11-05 TestOneGroup4Strat 1

start_backtest 2021-11-05 2021-11-05 TestTwoGroup4Strat 1

Please I want to see if anything will fail by writing this, I hope it doesn't.
